#
# weechat -- spell.conf
#
# WARNING: It is NOT recommended to edit this file by hand,
# especially if WeeChat is running.
#
# Use commands like /set or /fset to change settings in WeeChat.
#
# For more info, see: https://weechat.org/doc/weechat/quickstart/
#

[color]
misspelled = red
suggestion = default
suggestion_delimiter_dict = cyan
suggestion_delimiter_word = cyan

[check]
commands = "ame,amsg,away,command,cycle,kick,kickban,me,msg,notice,part,query,quit,topic"
default_dict = "es"
during_search = off
enabled = on
real_time = off
suggestions = 3
word_min_length = 2

[dict]
irc.freenode.#archlinux = "en"
irc.freenode.#archlinux-es = "es"
irc.freenode.#birras = "es"
irc.freenode.#debian-es-offtopic = "es"
irc.frode.#archlinux-es = "es"
irc.liberachat.#archlinux = "en"
irc.liberachat.#archlinux-es = "es"

[look]
suggestion_delimiter_dict = "8"
suggestion_delimiter_word = ","

[option]
ignore-case = "true"
